﻿
BODY 
{
	font-family: verdana, helvetica, arial, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration: none;
	margin-top:0px;
	background-color:#b0b0b0;
}

/*Modal Popup*/
 .modalBackground {
background-color:Gray;
filter:alpha(opacity=70);
/*opacity:0.8;*/
}
.modalPopup img {
border:solid 5px #fff;
}
.modalPopup-text {
display:block;
color:#000;
background-color:#fff;
text-align:left;
border:solid 2px #000;
padding:10px;
}
.modalPopup-text input {
width:75px;
}    
.feedback
{
color: #00cc00;
font-weight: 700;
}


a:link { text-decoration:none; color: #005588 ;font-family: Verdana, Arial, Helvetica, sans-serif;}
a:visited { text-decoration:none; color:#005588; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:hover { text-decoration:none; color:#4295D5; font-family: Verdana, Arial, Helvetica, sans-serif; }	

.MenuBackImage
{
	background-image:url('images/MenuBarBack.jpg');
}

.LogoBackImage
{
	background-image:url('images/TycoITS_Logo_Back.jpg');
}
.LogoImage
{
	background-image:url('Images/MSDSWeb_Logo.gif');
}
#navtop {
	
	border-bottom: 1px solid #666;
}

.TopMenuStatic
{
	color: #ffffff;
	margin: 0px;
	width:  160px;
	height: 23px;
	font-size : 12px;
	font-weight : bold;
	font-family: Tahoma, Arial, Helvetica;
	text-align : left;
		
}

.TopMenuStaticHover
{		
	color:Red;	
	font-size : 11px;
	background-color:#83c3e6;
}
.TopMenuDynamic
{
	margin: 1px;
	width: 155px;
	font-size : 11px;
	font-weight :bold;
	font-family: verdana;
	text-align : left;	
	background-color: #ffffff; 
	border-left: #0087ca 0px outset; 
	border-bottom: #0087ca 0px outset; 
	border-top: #0087ca 0px outset;  
	border-right: #0087ca 1px;
	cursor: hand; 	
	
}
.TopMenuDynamicHover
{	
	background-color:#83c3e6; 
	color: Red; 	
}

.TopMenuStaticSelected td
{		
	background: url('images/tab.gif');
	color:White;	
	font-size : 11px;
}

td.MenuBar
{
   height:25px;
   vertical-align:middle;
}



.siteMap {font-size : 11px; font-weight : bold; font-family:  Verdana; text-decoration: none; color: #FFFFFF;}
a.siteMap:active {font-size : 11px; font-weight :  normal; font-family:  Verdana; text-decoration: none; color: #FFFFFF;}
a.siteMap:visited { font-size : 11px; font-weight : normal; font-family:  Verdana; text-decoration: none; color: #FFFFFF;}
a.siteMap:link  { font-size : 11px; font-weight : normal; font-family:  Verdana; text-decoration: none; color: #FFFFFF;}
a.siteMap:hover { font-size : 11px; font-weight : normal;  font-family:  Verdana; text-decoration: none; color: #FFFFFF;}


.menu {
	margin-left: 20px;
    background-color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
}
/* set tab1 as top level container table, then target TDs inside*/
.menuItem td {
	color: #FFFFFF;
	height: 24px;
	background: url('images/TAB.jpg') repeat-x;
	width: 150px;
	text-align: center;
}
/* make current tab gray,set the background-color also in case images are not on*/
.menuSelectedItem td 
{
	color: #FFFFFF;
	height: 24px;
	background: url('images/tab.gif') repeat-x;
	width: 150px;
	text-align: center;
}
/* make link and visited the same look,set the background-color also in case images are not on*/
.menuItem a:link, .menuItem a:visited, .menuPopupItem a:link, .menuPopupItem a:visited {
	color: #ffffff;
	text-decoration: none;
}
/* make hover by changing vertical position of background to -22px (the tab_dim2.gif is 44px high) */
.menuItem a:hover {
	/*text-decoration: underline;*/
}

/* make drop down menu container style */
.menuPopup {
	background: url('images/background_drop_menu.jpg') repeat #ffffff;
	border: 1px solid #666666;
	border-bottom: none;
	color: #ffffff;
}

/* make drop down menu item style */
.menuPopupItem {
	color: #ffffff;
	border-bottom: 1px solid #666666;
	padding: 3px;
}

.PageHeading
{
	/*PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#333333',endColorStr='#6c6c6c',gradientType='1'); 
	FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#00368f',endColorStr='#0087ca',gradientType='1'); 
	PADDING-BOTTOM: 5px; 
	COLOR: #fff; 
	PADDING-TOP: 5px; 
	FONT-FAMILY: Verdana,Arial;
	font-size:12px;
	font-weight:bold;*/
}
.PageTable
{
	border-top:0px solid #efefef;
	border-left:0px solid #efefef;
	border-right:0px solid #efefef;
	border-bottom:0px solid #efefef;	
}

.CommentsList
{
	border:0px;
	border-width:0px;
}
#bordered {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 14px; BORDER-TOP: #666 0px solid; PADDING-LEFT: 14px; PADDING-BOTTOM: 14px; BORDER-LEFT: #666 1px solid; PADDING-TOP: 14px; BORDER-BOTTOM: #666 1px solid
}
.DocBtn 
{
	background-color:#00368f;
	font-family:Verdana, Arial, Helvetica;
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
	border-top:1px solid #efefef;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:1px solid #efefef;
	cursor:hand;	
	height:25px;	
}

.tblHeader
{
	background-color:#0087c9;
	color:#ffffff;
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
}
.tblMSDS
{
	border-top:1px solid #efefef;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
	border-bottom:1px solid #efefef;
}
.UserLabel
{
	color:#ffffff;
	font-size:11px;
	font-family:Verdana;	
}
.lblClass
{
	font-weight:bold;
	font-size:11px;
	color:#000000;
	font-family:Verdana;
}
.txtClass
{

	font-size:11px;
	color:#000000;
	font-family:Verdana;
}
.ReadOnlyClass
{
	background-color:silver;
	font-size:11px;
	color:#000000;
	font-family:Verdana;
}
.txtNote
{

	font-size:11px;
	color:Blue;
	font-family:Verdana;
}


.textboxred {
	font-size: 11px;
	font-family:Trebuchet MS;
	color:Red; 
	font-weight:bold;
}
.txtFields
{
	font-weight:bold;
	font-size:11px;
	color:#000000;
	font-family:Verdana;
}

.MsgSuccess
{	
	font-family:Verdana;
	font-weight:bold;
	color:Blue;
}

.Error
{	
	font-family:Verdana;
	font-weight:bold;
	color:Red;
}
.PopUpShow
{
    background-color:lightblue;
      position:absolute ;
      width:150px;
      height:150px;   
      z-index:1; 
      border: solid 2px black;
      visibility:visible;
}  


.igpnl_Panel
{
   	border: solid 1px #636363;
	BACKGROUND-COLOR: #FDFDFD;
	background-image:url(images/panel_bg.jpg);
	background-repeat:repeat-x;
	text-align:left;
	line-height:18px;
	height:180px !important;
	padding:16px;
}


.igpnl_HeaderExpanded
{
	padding:6px 0px 1px 18px;
	border-left: #636363 1px solid; 
	border-right: #636363 1px solid; 
	height:28px;
    font-weight: bold;
    font-size: 9pt; 
    width: 100%; 
    color: white;
    background-repeat: repeat-x; 
    font-family: Lucida Sans;
    background-image:url(images/onyxBar.gif);
}


.igpnl_HeaderExpanded IMG
{
   margin-top:-6px; 
}


.igpnl_HeaderCollapsed
{
}


.igpnl_HeaderHover
{
}


.igpnl_Control
{
   	FONT-SIZE: x-small;
	font-weight:normal;
	BACKGROUND-COLOR: #FAFAFA;
	width:100%;
	color: black;
	cursor:default;
}


.igpnl_GroupBoxControl
{
}



.igpnl_Panel DIV
{
    overflow:auto !important;
    padding-right:15px;
    overflow-x:hidden !important;
    width:auto !important;
}

.descriptionPanel 
{
	FONT-SIZE: x-small;
	font-weight:normal;
	BACKGROUND-COLOR: #FAFAFA;
	width:100%;
	padding:16px;
	color: black;
	cursor:default;
}
.descriptionPanelContent
{
	border: solid 1px #636363;
	BACKGROUND-COLOR: #FDFDFD;
	background-image:url(images/panel_bg.jpg);
	background-repeat:repeat-x;
	text-align:left;
	line-height:18px;
}
.descriptionPanelContent DIV
{
    overflow:auto !important;
    
}
.descriptionPanelHeader 
{ 
	padding:2px 0px 1px 3px;
	border-left: #636363 1px solid; 
	border-right: #636363 1px solid; 
	height:28px;
    font-weight: bold;
    font-size: 9pt; 
    width: 100%; 
    color: white;
    background-repeat: repeat-x; 
    font-family: Lucida Sans;
    background-image:url(images/onyxBar.gif);
}

.cellbtn
{	
	
	background-image:url("FileOpen.gif");
	background-repeat:repeat-x;
	background-position:center;
}
.imgFile
{	
	
}